.h1 {
  background-color: rgb(172, 172, 172);
  padding-left: 5px;
  font-size: 20px;
}

body {font-family: 'Roboto Mono', monospace;
}


.circle {
  display:inline-block;
  width: 7px;
  height:7px;
  border-radius: 50%;
  border-style: solid;
  border-width: 2px;
  border: 5px solid #0ba124;
  background-color: rgba(0, 0, 0, 0);
  margin-right: 8px;
}

.Uppercase{
  font-size: 30px;
}


.menu2 {
  display: inline-block;
  font-size: 14px;
  background-color: rgb(80, 78, 78);
  width: 100%;
  color: white;
  margin: 0;
  padding-left: 20px;
}

nav {
  background-color: grey;
  margin-top: -15;
  height: 30px;
  padding-left: 4;
  }

ul li span {
color: rgb(0, 175, 0);

}

.experience-position, .education-label {
  color: rgb(0, 175, 0);
  
}

section {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;

}

.navMenu a {

  color: white;
  background-color: grey;
  text-decoration: none;
  font-size: 14px;
  height: auto;
  display: inline-block;
  width: 20%;
}

.info {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}

.experience {
 
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border-bottom: dashed 1px;
  border-color: green;
}

.experience-date {
  color: black;
  width: 30%;
  font-weight: 700;
  font: 17px;
}

.experience-position {
  font-size: 17px;
  width: 70%;
  text-align: left;
}

.education {

  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border-bottom: dashed 1px;
  border-color: green;
}


.section {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 20px;
  border: dashed 1px;
  border-left: solid;
  border-color: green;
}

img {
  border-radius: 30px 70px 30px 70px;
  border-style: dotted;
  border-color: rgb(177, 177, 177);
  padding: 7px;
  float: right;
}

progress {
  background-color: grey;
}

.experience-date, .education-date {
  font-weight: bold;
}




